Subject: Re: bug#7688: 23.2; can't un-customize default-frame-alist

From: Chong Yidong <[email-masked]>
Date: Sat, 28 May 2011 19:24:32 -0400

Dave Abrahams <[email-masked]> writes:

>> Can you try the current bzr trunk version of Emacs?
>> I think this might be fixed there, though I don't know what fixed it.
>
> Still broken in emacs-23.3rc2
>
> Not reproducible in the latest trunk, but that may be due to the fact
> that the default for default-frame-alist has been changed to be empty,
> so there's nothing to delete in the first place.

ISTR that there was some subtle interaction between the frame code and
Custom that would lead to the original error; that was one of the
reasons I changed the handling of default-frame-alist for Emacs 24.
It's not feasible to fix for Emacs 23, so I'm going to close this bug;
if any new issues pop up, feel free to open a new one.